<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Что такое текст "рыба"? - Блог о рыбах</title>
</head>

<body>
    <header>
        <div style="display: flex;">
            <a href="/"><img src="/img/logo.svg" width="50" height="50" alt="Logo"></a>
            <h1 style="margin-left: 15px;">Что такое текст "рыба"?</h1>
        </div>
        <a href="/index.html">Вернуться назад</a>
    </header>
    <main>
        <a href="/index.html">Вернуться назад</a>
        <article style="width: 800px; margin-bottom: 20px;">
            <h2>Основы основ</h2>
            <h3>Первый параграф</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris et malesuada dolor. Nunc eget dui
                aliquet, auctor erat eget, laoreet ante. Integer suscipit tempus accumsan. Nam vel dapibus est. Aenean
                ultricies lorem justo, non scelerisque dui semper non. Maecenas sed fermentum mi, vitae faucibus sem.
                Donec efficitur rutrum lorem eget laoreet. Morbi fermentum eget nulla nec interdum. Vivamus ac varius
                tellus. Aliquam et augue at magna blandit mattis a id velit. </p>
            <table border="1" width="300">
                <caption>Рейтинг рыб</caption>
                <thead>
                    <th>Название</th>
                    <th>Вес \ Кг</th>
                    <th>Кол-во</th>
                </thead>
                <tbody>
                    <tr>
                        <td>Язь</td>
                        <td>2</td>
                        <td>20</td>
                    </tr>
                    <tr>
                        <td>Щука</td>
                        <td>5</td>
                        <td>10</td>
                    </tr>
                    <tr>
                        <td>Кета</td>
                        <td>8</td>
                        <td>11</td>
                    </tr>
                </tbody>
            </table>
            <h3>Второй параграф</h3>
            <p>Maecenas tristique vitae ante vel scelerisque. Maecenas condimentum feugiat dapibus. Sed ullamcorper
                imperdiet velit, id eleifend erat semper at. Donec vestibulum elit sed mi elementum ullamcorper a in
                risus. Nunc vel vestibulum magna, sit amet iaculis erat. Fusce suscipit, dolor et sodales scelerisque,
                arcu purus posuere sem, non venenatis nibh nibh a arcu. Nullam vestibulum eu neque eu placerat. Aenean
                sed vehicula arcu. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia
                curae; Aliquam vitae venenatis risus. Pellentesque laoreet nulla eget lectus posuere, eget vestibulum
                massa tempor. Aliquam erat volutpat. Morbi ornare massa id erat bibendum, id aliquam sapien pulvinar.
                Mauris sed dapibus nulla, eget condimentum lorem. Aliquam laoreet, tortor nec rhoncus molestie, tortor
                ligula mollis risus, vitae feugiat nisi quam non massa. Etiam nec pharetra mauris. </p>
            <h3>Что-то вроде рейтинга рыб по весу</h3>
            <ol>
                <li>Кета</li>
                <li>Щука</li>
                <li>Язь</li>
            </ol>
        </article>
    </main>
    <footer style="display: flex; flex-direction: column;">
        <p>Made by <span style="color: green;">hateahate</span>, 2021</p>
        <a href="https://instagram.com/hateahate">Мой инстаграм</a>
        <a href="mailto:stepan@digitalbros.xyz">Напиши мне, ради бога</a>
    </footer>
</body>

</html>